html { scroll-behavior: smooth; }

.glass {
  background: rgba(255,255,255,.90);
  backdrop-filter: blur(18px);
  border-bottom: 1px solid rgba(95,102,107,.13);
}

.input-mg {
  width: 100%;
  border-radius: 1rem;
  border: 1px solid rgba(95,102,107,.18);
  background: white;
  padding: 1rem 1.25rem;
  outline: none;
  transition: .25s ease;
}

.input-mg:focus {
  border-color: #B7C200;
  box-shadow: 0 0 0 4px rgba(183,194,0,.18);
}

::selection {
  background: #B7C200;
  color: #222629;
}
